View Issue Details

IDProjectCategoryView StatusLast Update
0000385CaseTalk ModelerUser Interfacepublic2013-12-03 16:35
ReporterBCP Software 
Assigned ToBCP Software 
PrioritynormalSeveritytweakReproducibilityhave not tried
Status resolvedResolutionfixed 
Product Version 
Target Version8.0Fixed in Version8.0 
Summary0000385: Show expressions without tabs
DescriptionThe expression levels are only shown by navigating the tabs in the repository window. It would be convenient to show them in a single list at once.
TagsNo tags attached.

Relationships

Activities

BCP Software

BCP Software

2013-11-29 16:16

administrator   ~0000232

The Tabs are replaced by a Grouped Listview control, allowing users to view all information at a single glance.
BCP Software

BCP Software

2013-11-29 19:05

administrator  

Issue History

Date Modified Username Field Change
2013-11-28 14:00 BCP Software New Issue
2013-11-28 14:00 BCP Software Status new => assigned
2013-11-28 14:00 BCP Software Assigned To => BCP Software
2013-11-29 16:16 BCP Software Note Added: 0000232
2013-11-29 16:16 BCP Software Status assigned => resolved
2013-11-29 16:16 BCP Software Fixed in Version => 8.0
2013-11-29 16:16 BCP Software Resolution open => fixed
2013-11-29 19:05 BCP Software File Added: Repository Without Tabs.png
2016-01-20 13:00 BCP Software Category Interface => User Interface